[gobolinux-users] New versions for Scripts, Compile and Manager

Andy Feldman nereusren at gmail.com
Sat Dec 16 00:59:46 UTC 2006


On 12/15/06, André Detsch <detsch at gobolinux.org> wrote:
> If your system is based
> on GoboLinux 012 (or older) and you haven't updated your Glibc yet,
> please do it: just install this latest version of Scripts
> ('InstallPackage Scripts') and run 'InstallPackage Glibc' afterwards.

I tried this recently with Scripts 2.5.6, and many apps went crazy
until I Symlink'ed 2.3.2 back in place. Mplayer and Xine crashed on
startup, and even X wouldn't come back up when I rebooted. However,
the real problem here is that I can't get my internet to work under
013, otherwise I wouldn't be using 012 at all! :)

So, I'll ask: is there any reason why DHCP or ethernet drivers would
work differently under 013? If it connects at all, it is only for a
short time and then it goes down. I can't even ping computers on my
local subnet. I believe I have all the same settings as in 012, which
works perfectly with my setup: I run my own router on another Linux
machine and have it assign IPs using DHCP based on MAC address.

I'll post some error messages later to see if anyone can help.

-Andy


More information about the gobolinux-users mailing list